Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008787 [DCSS] Implementables major have not tried 2014-07-13 08:32 2014-11-22 04:46
Reporter rev View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0008787: Need android devs
Description It would be nice to do further work on the Android port; or at least to regularly build it. Grunt thinks this would be easier if we move to SDL2. I believe galehar has the APK signing key.


Original bug:

plzzz develop dcss 0.14 for android

Plzzzzz
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027851)
TAS2012 (reporter)
2014-11-20 16:40

Might be related to, and possibly fixed by, https://crawl.develz.org/mantis/view.php?id=8326 [^] .
(0027869)
gammafunk (administrator)
2014-11-22 04:46

We have sgrunt, who has single-handedly made an android port using sdl2, and this has been merged into trunk, so I'm closing this.

- Issue History
Date Modified Username Field Change
2014-07-13 08:32 rev New Issue
2014-07-13 08:34 neil Note Added: 0026743
2014-07-13 08:34 neil Status new => resolved
2014-07-13 08:34 neil Fixed in Branch => 0.15 development branch
2014-07-13 08:34 neil Resolution open => not fixable
2014-07-13 08:34 neil Assigned To => neil
2014-07-13 08:45 neil Note Deleted: 0026743
2014-07-13 08:45 neil Assigned To neil =>
2014-07-13 08:45 neil Status resolved => new
2014-07-13 08:45 neil Resolution not fixable => reopened
2014-08-05 16:09 neil Category Documentation => Implementables
2014-08-05 16:09 neil Product Branch 0.14 stable branch => 0.16 development branch
2014-08-05 16:09 neil Summary plzzz develop dcss 0.14 for android => Need android devs
2014-08-05 16:09 neil Description Updated
2014-11-20 16:40 TAS2012 Note Added: 0027851
2014-11-22 04:46 gammafunk Note Added: 0027869
2014-11-22 04:46 gammafunk Status new => resolved
2014-11-22 04:46 gammafunk Resolution reopened => done
2014-11-22 04:46 gammafunk Assigned To => gammafunk


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker